

body {background: #000;}


.navbar-fixed-top { position:relative;}

.header .brand {  /* border-bottom: 1px solid #373A3D; */ }

.header .brand img { height: 190px; margin: 0; }

	img.background_img { position:absolute; z-index:1;}
	
		.container-fluid { padding:0 20px 0 20px;}

	a.brand { height:190px; background: url(../img/top_bg.jpg) no-repeat top left #000; width:100% !important; margin:0 !important; padding:0 !important; border-bottom: 4px solid #9e0b0f; }


.content_holder { padding-top: 0px !important; position:relative; overflow:hidden; }
	
	.page-content { position:relative; z-index:2; padding:0 0 60px 0 !important;}
	
	.white_bg { background-color:#fff;}
		
		input.akg_entry { background-color:#fff !important; float:left !important; min-width: 250px !important;}
		
		button.akg_submit { 
			float:left; 
			margin: 15px 0 0 !important;
			background-color:#ed1c24 !important; 
			text-align:left !important;
			line-height:40px !important;
			text-transform: uppercase;
			color: #fff !important;
			padding:0 18px 0 0!important;
			}
			
			button.akg_submit i { 
				display: block;
				float:left; 
				margin: 0 18px 0 0;
				padding: 0 13px 0 13px;
				background-color: #9E0B0F !important;
				text-align: center !important;
				line-height:40px !important;
				text-transform: uppercase;
				color: #fff !important;
				font-size: 18px;
				}
		
		.control-label { color: #fafafa !important; }
		
		.caption { color: #fafafa; padding: 10px 0 10px 0; line-height: 20px; line-height: 20px;}
			
			.caption i { font-size:15px; display:block; float:left; width:15px; margin:0 15px 0 15px; line-height: 21px; }

.footer { position:relative; z-index:2; padding: 10px 30px 10px 30px; font-size:11px; margin-top: -40px;}
	
	/*a.amber_logo img { height:20px !important;}*/
	
h3.page-title { color:#a7a9ac; line-height: 30px; font-size:20px; }

	p.akg_button a { 
		color:#fff; 
		background-color:#ed1c24 !important; 
		text-align:left !important;
		padding:0 !important;
		line-height:40px !important;
		text-transform: uppercase;
		}
	
		p.akg_button a i {
			background-color: #9E0B0F !important;
			color: #FFFFFF;
			display: block;
			float: left;
			margin: 0 15px 0 0;
			padding: 0 15px 0 15px;
			text-align: center;
			font-size: 18px;
			line-height:40px !important;
			width: 15px;
			}
	
	p.akg_button a:hover { background-color: #9E0B0F !important; }
		p.akg_button a:hover i { background-color: #720003 !important; }

        i.green {
            color:#35AA47;
        }
        i.red {
            color:#ed1c24;
        }

	.white_bg .span12 { margin-left:0px !important;}
	.white_bg .span12 .control-group { margin-left:10px !important;}

	.akg_mapa {float:left;}
	.akg_tabela {float:left; margin:0 0 0 2%; }
	
	.the_title { background:#393c44; float:left; width:100%;}
	
	.akg_caption { width:50%; float:left;}
	.akg_actions { width:50%; float:left; text-align:right;}
	
	.akg_actions .btn { float:right; padding: 10px 16px;}


@media (min-width: 980px) { 
}

@media (max-width:979px) {
	.akg_mapa {width:50%; float:left;}
	.akg_tabela { width:50%; float:left; margin:0 0 0 0; }
}

@media (min-width: 768px) and (max-width: 1280px) { 
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0 0 0 0; }
}

@media (min-width: 768px) and (max-width: 979px) {
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0 0 0 0; }
}

@media (max-width: 767px) { 
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0 0 0 0; }
}

@media (max-width: 800px) {
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0 0 0 0; }
}

@media (max-width: 600px) {
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0 0 0 0; }
}

@media (max-width: 480px) {
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0 0 0 0; }
	
	.akg_caption { width:45%; float:left;}
	.akg_actions { width:55%; float:left;}
}

@media (max-width: 320px) { 
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0;}
	
	.akg_caption { width:100%; float:left;}
	.akg_actions { width:100%; float:left; text-align: left;}
	.akg_actions .btn { float: left; padding: 10px 16px;}
	/*.akg_actions .blue { margin:0 0 0 45px;} */
}

/*	.header .brand img { margin: 0px; }
	.header .brand img.APD { float:right; }

.container-fluid { padding:0 !important}

.content_holder { padding:150px 10px 0 10px !important;}

.bg { background: url(../img/Bg_2.jpg) no-repeat top center #000;}

h3.page-title { color:#bbbfc6; line-height: 30px; font-size:20px; }

p.akg_button {}
	
	p.akg_button a { 
		display:block; 
		width:100%;
		padding:0 0 4px 0;
		color:#fff;
		text-decoration:none;
		text-transform:uppercase;
		background-color:#BB2413;
		border-radius: 4px 4px 4px 4px !important;
		-moz-border-radius: 4px 4px 4px 4px !important;
		-webkit-border-radius: 4px 4px 4px 4px !important; 
		}
		
		p.akg_button a span {
			display:block; 
			 -- width:100%; --
			padding:10px 10px 10px 10px;
			background-color:#e04d3b;
			border-radius: 4px 4px 4px 4px !important;
			-moz-border-radius: 4px 4px 4px 4px !important;
			-webkit-border-radius: 4px 4px 4px 4px !important; 
			border-bottom: 1px solid #e26958; 
			}
	
	p.akg_button a:hover { background-color:#BB2413;}
	
	 --  p.akg_button a:active { background-color:#BB2413; padding:0; margin:4px 0 0 0 !important; }  -- 
		
		p.akg_button a:hover span { background-color:#BB2413;}




@media (min-width: 980px) { 
	.content_holder { padding:150px 10px 0 10px !important;}
}

@media (max-width:979px) { 
	.header .brand img { margin: 0px !important; }
}

@media (min-width: 768px) and (max-width: 1280px) { 
	.content_holder { padding:0px 10px 0 10px !important;}
	.page-content { min-height: 800px;}
}

@media (min-width: 768px) and (max-width: 979px) {
		.content_holder { padding:0px 10px 0 10px !important;}
}

@media (max-width: 767px) { 
	.container-fluid { margin:0 !important;}
	
}

@media (max-width: 800px) {
	.content_holder { padding:0px 10px 0 10px !important;}
	.page-content { min-height: 375px;}
}

@media (max-width: 600px) {
	.content_holder { padding:0px 10px 0 10px !important;}
	.page-content { min-height: 555px;}
}

@media (max-width: 480px) { 
	.content_holder { padding:0px 10px 0 10px !important;}
}

@media (max-width: 320px) { 
	.content_holder { padding:0px 10px 0 10px !important;}
}

*/


.disclamer {
    margin-top: 20px;
    color: #fff;
    float: left;
}

#TransmittersList a {
color: #000;
}

.page-title a {
color: #fff;
font-size: 13px;
margin-left: 20px;
}
#disclamer-click {
    cursor: pointer;
}
.table-bordered td {
text-align: center;
}